Subject: Re: Job | Tech Support Remote Screening
From: Yogendr kumar <[email-masked]>
To: [email-masked]
Date: Mon, 8 Feb 2021 21:24:52 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

9768 Applicants

View All

Yogendr kumar
I have doing deeply knowledge about in IT field , and I should want supported the study over junior person.I do know new trick and new technic everyday. Whatever our work are completely.

Shortlist

Reject

Current Designation Commissioning engineer
Current Company Delta Power Solutions
Notice Period Not Mentioned
Previous Designation Electronics Communication Engineer
Previous Company Delta Electronics

Contact Details
Mobile:

Exp
3 Yrs 8 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida, Ahmedabad, Delhi / NCR
Education
B.Tech/B.E.
A.k.T.U lucknow(allen house institute of technology kanpur)
Key Skills
Electronics and communication engg.

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem